#!/usr/bin/python

import sys
from pylmm.input import plink
import numpy as np

sys.path = ['./src'] + sys.path
from mvLMM.mvLMM import mvLMM

# Assume we have an nx2 matrix of phenotype values with no missing data
# We also have an nxn kinship matrix K

# Create the mvLMM object
M = mvLMM(Y,IN.K)
# Perform the opitimization
R = M.getMax()

# The important results are then stored in M.mxCor
# Genetic correlation = M.mxCor[0]
# Environmental correlation = M.mxCor[1]




